Elvas Tower: TSRE display problem - Elvas Tower

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

TSRE display problem

#1 User is offline   jared2982 

  • Superintendant
  • Group: First Class
  • Posts: 1,041
  • Joined: 01-January 10
  • Gender:Male
  • Location:Louisiana
  • Simulator:MSTS, TS2017, OR
  • Country:

Posted 12 September 2017 - 11:14 AM

I tried to give TSRE a try today. I followed all of the instruction here: http://koniec.org/tsre5/ to install it and get the latest version. Everything went fine until I loaded a route. I cant see anything in the route, it is just a black background with objects appearing as red blocks (see below). I loaded a test route and all I had was a black screen. I should mention that my test route only contains 6 seperate sections of track 150m long. Any idea what may be the issue? Are there some display settings I need to change somewhere?

Attached File  TSRE01.JPG (104.06K)
Number of downloads: 0


Regards,

#2 User is offline   Goku 

  • Superintendant
  • Group: Elite Member
  • Posts: 1,194
  • Joined: 12-December 13
  • Gender:Male
  • Simulator:my own
  • Country:

Posted 12 September 2017 - 11:24 AM

You need to download ZIP version, not EXE.

Read "[user guide below - work in progress]" on the main website.

#3 User is offline   jared2982 

  • Superintendant
  • Group: First Class
  • Posts: 1,041
  • Joined: 01-January 10
  • Gender:Male
  • Location:Louisiana
  • Simulator:MSTS, TS2017, OR
  • Country:

Posted 12 September 2017 - 02:01 PM

I downloaded the ZIP file. After unziping it again the EXE in the zip works correctly. The most recent version of the EXE, v0.6919, produces the screen above. The newest version of the EXE that I can get to work correctly is v0.6761.

#4 User is offline   jared2982 

  • Superintendant
  • Group: First Class
  • Posts: 1,041
  • Joined: 01-January 10
  • Gender:Male
  • Location:Louisiana
  • Simulator:MSTS, TS2017, OR
  • Country:

Posted 12 September 2017 - 02:07 PM

Is a specific version of the ZIP file needed?

#5 User is offline   Goku 

  • Superintendant
  • Group: Elite Member
  • Posts: 1,194
  • Joined: 12-December 13
  • Gender:Male
  • Simulator:my own
  • Country:

Posted 12 September 2017 - 02:08 PM

You need newest version of ZIP file. It is 0.69. And the you can apply newest EXE.
You can order the list by modification date - it's easier to find good version.

#6 User is offline   jared2982 

  • Superintendant
  • Group: First Class
  • Posts: 1,041
  • Joined: 01-January 10
  • Gender:Male
  • Location:Louisiana
  • Simulator:MSTS, TS2017, OR
  • Country:

Posted 13 September 2017 - 03:05 PM

View PostGoku, on 12 September 2017 - 02:08 PM, said:

You need newest version of ZIP file. It is 0.69. And the you can apply newest EXE.
You can order the list by modification date - it's easier to find good version.


OK that is what I had wrong. I missed the 0.69 ZIP in the list. Thank you Goku.

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users